
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35931.197
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CCDCount", "TestWork\CCDCount.csproj", "{9330D238-A8F6-4C89-B70A-99380789B1B1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CCDCount.DLL", "TestWork.DLL\CCDCount.DLL.csproj", "{E7F2647E-07D6-41F2-81FD-FA32DA6D2526}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CCDCount.MODEL", "TestWork.MODEL\CCDCount.MODEL.csproj", "{C230B744-CABC-4B34-80BB-2CEE55A8B2B9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CCDCountWpf", "CCDCountWpf\CCDCountWpf.csproj", "{DCCBE504-5801-442E-A406-4A7099D46553}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9330D238-A8F6-4C89-B70A-99380789B1B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9330D238-A8F6-4C89-B70A-99380789B1B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9330D238-A8F6-4C89-B70A-99380789B1B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9330D238-A8F6-4C89-B70A-99380789B1B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{E7F2647E-07D6-41F2-81FD-FA32DA6D2526}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7F2647E-07D6-41F2-81FD-FA32DA6D2526}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7F2647E-07D6-41F2-81FD-FA32DA6D2526}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7F2647E-07D6-41F2-81FD-FA32DA6D2526}.Release|Any CPU.Build.0 = Release|Any CPU
		{C230B744-CABC-4B34-80BB-2CEE55A8B2B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C230B744-CABC-4B34-80BB-2CEE55A8B2B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C230B744-CABC-4B34-80BB-2CEE55A8B2B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C230B744-CABC-4B34-80BB-2CEE55A8B2B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{DCCBE504-5801-442E-A406-4A7099D46553}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DCCBE504-5801-442E-A406-4A7099D46553}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DCCBE504-5801-442E-A406-4A7099D46553}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DCCBE504-5801-442E-A406-4A7099D46553}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {98EFEADF-08CE-4262-B619-5EAC3F3569F4}
	EndGlobalSection
EndGlobal
